1 Reply Latest reply on Dec 21, 2017 3:08 AM by Andy McCall

    Known issue with RSSO 9.1.04

    Andy McCall

      It has recently come to light that changes in RSSO 9.1.04 prevent the integration between BMC Discovery and RSSO from functioning.  A hot-fix for RSSO is in the works, and this community post will be updated once it is available.

       

      In the meantime, if you have already, or plan to upgrade your RSSO installation to version 9.1.04 then be aware that until the hot-fix is applied, only local Discovery users will be able to authenticate.  Having logged in as a local user, then when viewing the RSSO setup page in BMC Discovery you will see the following message “"Server is too old or is not an RSSO server: no version API”.